rev.C not included as valid "up to date" system

Discussion in 'MacBook Air' started by coolbreeze, Aug 10, 2009.

  1. macrumors 65816

    Joined:
    Jan 20, 2003
    Location:
    UT
    #1
    So I just tried to register my 2.13 refurb MBA on Apple's up to date site (for Snow Leopard).

    It's coming up as invalid.

    Here

    Is it simply "too new" to be recognized? I sure hope so, as I hope to put Snow Leopard on this system for $9 instead of $29.

    Thanks.
     
  2. macrumors 601

    ayeying

    Joined:
    Dec 5, 2007
    Location:
    Yay Area, CA
    #2
    Edit: Never mind, didn't read your entire post.
     
  3. macrumors 68020

    MacModMachine

    Joined:
    Apr 3, 2009
    Location:
    Canada
    #3
    mine did the same

    call it in....they will take care of it,
     
  4. macrumors 601

    Scottsdale

    Joined:
    Sep 19, 2008
    Location:
    U.S.A.

Share This Page